# Generated by Django 3.2.7 on 2021-12-06 08:43

from django.db import migrations, models
import melamar.validator


class Migration(migrations.Migration):

    dependencies = [
        ('melamar', '0005_alter_melamar_cv_pelamar'),
    ]

    operations = [
        migrations.AlterField(
            model_name='melamar',
            name='cv_pelamar',
            field=models.TextField(null=True, validators=[melamar.validator.validate_file_extension]),
        ),
    ]
